"FlipBookMacAddD-Get Flash Player" =  "Get Flash Player";
"FlipBookMacAddD-Cancel" =  "Cancel";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player isn't install !";
"FlipBookMacAddD-Download the flash player is recommended!" = "Download the flash player is recommended!";
"FlipBookMacAddD-Raise an error while printing!" =  "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" =  "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" not found!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Reveal the folder instead?";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Reveal the file in Finder now?";
"OK" =  "OK";
"YES" =  "YES";
"NO" =  "NO";
"Cancel" =  "Cancel";
"Error:%@" =  "Error:%@";
"Warning:%@" =  "Warning:%@";